@font-face{
	font-family: 'poppins';
	src: url('fonts/poppins/poppins.eot');
	src: url('fonts/poppins/poppins.eot') format('embedded-opentype'),
	url('fonts/poppins/Poppins-Bold.woff') format('woff'),
	url('fonts/poppins/poppins.woff2') format('woff2'),
    url('fonts/poppins/Poppins-Bold.ttf') format('truetype'),
    url('fonts/poppins/Poppins-Bold.svg') format('svg');
	font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('/../fonts/Montserrat/Montserrat-Light.eot');
    src: url('/../fonts/Montserrat/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('/../fonts/Montserrat/Montserrat-Light.woff2') format('woff2'),
        url('/../fonts/Montserrat/Montserrat-Light.woff') format('woff'),
        url('/../fonts/Montserrat/Montserrat-Light.ttf') format('truetype'),
        url('/../fonts/Montserrat/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat_bold';
    src: url('/../fonts/Montserrat/Montserrat-Bold.eot');
    src: url('/../fonts/Montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('/../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
        url('/../fonts/Montserrat/Montserrat-Bold.woff') format('woff'),
        url('/../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'),
        url('/../fonts/Montserrat/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
	font-family: 'Conv_Allura-Regular';
	src: url('fonts/Allura-Regular.eot');
	src: local('☺'), url('fonts/Allura-Regular.woff') format('woff'), url('fonts/Allura-Regular.ttf') format('truetype'), url('fonts/Allura-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{
	margin:0;	
	padding:0;
	outline:none !important;
	/*font-family:'FFDINWebProMedium',Arial !important;*/
	
}
a{
	color:#fff;
}
ul, li{
	list-style:none;
}
ul, ol{
    margin-bottom: 0px;
}
#landlord_properties{
	padding-top: 70px;
}

/************** Color Start **************/
.bg_000{
    background-color:#000;
}
.bg_0e0e0e{
    background-color:#0e0e0e;
}
.bg_111{
    background-color:#111;
}
.bg_222{
    background-color:#222;
}
.bg_fff{
    background-color:#fff;
}
.bg_f8{
    background-color:#f8f8f8;
}
.bg_f2{
    background-color:#f2f2f2;
}
.bg_595959{
    background-color:#595959;
}
.bg_101010{
    background-color:#101010;
}
/************** Color End **************/

/************** Default Class Start  **************/
.container_default{
    width:100%;
	margin:0 auto;
	display:table;
}
.container_default_block{
	margin:0 auto;
	display:block;
}
.container_full_width{
	width:100%;
	max-width:100%;
}
.container_991{
	max-width:991px;
}
.container_1080{
	max-width:1080px;
}
.container_1200{
	max-width:1200px;
}
.container_1400{
	max-width:1400px;
}
.container_1500{
	max-width:1500px;
}
.container_1600{
	max-width:1600px;
}

.co_col{
	display:table;
	float:left;
}
.co_col_block{
	float:left;
	display:block;
}
.co_col_10{
	width:10%;	
}
.co_col_20, .co_col_5{
	width:20%;	
}
.co_col_25, .co_col_4{
	width:25%;	
}
.co_col_30{
	width:30%;	
}
.co_col_33_33, .co_col_3{
	width:33.3333%;	
}
.co_col_35{
	width:35%;	
}
.co_col_40{
	width:40%;	
}
.co_col_50{
	width:50%;	
}
.co_col_60{
	width:60%;	
}
.co_col_65{
	width:65%;	
}
.co_col_66_6666{
	width:66.6666%;
}
.co_col_70{
	width:70%;
}
.co_col_75{
	width:75%;
}
.co_col_80{
	width:80%;
}
.co_col_90{
	width:90%;
}
.co_col_100{
	width:100%;
}
.warper_padd_80{
	padding:100px 0;
}
.padd_bott_80{
	padding-bottom:100px;
}
.co_col_33_33_calc{
	width:calc(33.3333% - 20px);
	margin:10px 10px;
}
.co_col_66_66_calc{
	width:calc(66.6666% - 20px);
	margin:10px 10px;
}
.co_col_50_calc{
	width:calc(50% - 20px);
	margin:10px 10px;
}
.co_col_100_calc{
	width:calc(100% - 20px);
	margin:10px 10px;
}
.co_col_33_3333{
    width: calc(33.3333% - 40px);
    margin: 0 20px;
}

.slick-dotted.slick-slider{
	margin-bottom:0px !important;
}


/************** Default Class Start  **************/
/******** Header Start ********/
body{
    background-color:#fff !important;
    font-family: 'Montserrat';
	background:#fff !important;
}	
header{
	width:100%;
	position:fixed;
	display:table;
	z-index:9999999;
	background: transparent;
	/*background: linear-gradient(to left,#6ebb3d,#162c19);*/
}
.about_inner_content{
	width:100%;
	display:table;
}
.about_inner_content h2{
	font-size:50px;
	color:#9b9b9b;
	font-family: 'Conv_Allura-Regular';
	text-align:center;
	margin:0;
}
.about_inner_content h1{
	font-size:50px;
	color:#e7aa3e;
	text-align:center;
	font-weight:600;
	font-family: 'Montserrat_bold';
	margin:0;
	padding-bottom:20px;
}
.about_inner_content p{
	color:#000;
	text-align:center;
	font-size:20px;
}

.section_full_width{
	width:100%;
	display:table;
}
.section_img_inner{
	width:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:500px;
}
.view_btn{
	display:table;
	width:100%;
}
.view_btn a{
	font-size:18px;
	text-align:center;
	padding:10px;
	color:#fff;
	background:linear-gradient(to right, #e7aa3e , #F3DC61);
	margin:0 auto;
	display:table;
	margin-top:15px;
	text-transform:uppercase;
}
.view_btn a:hover{
	background-color:#000;
}
.bg_theme{
	background:linear-gradient(to right, #e7aa3e , #F3DC61);
}
.padd_outer{
	padding:30px;
}
.bg_fff{
	background-color:#fff;
	display:table;
	width:100%;
}
.location_inner{
	width:100%;
}
.location_inner h2{
	color:#e7aa3e;
	text-align:center;
	font-size:40px;
	font-weight:600;
	margin:0;
	padding-bottom:30px;
	font-family: 'Montserrat_bold';
} 
.loc_inner_img{
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	width:100%;
	height:500px;
}
.loc_inner_content{
	width:100%;
	padding-left:20px;
	height:500px;
	display:flex;
	align-items:center;
}
.loc_inner_content p{
	color:#000;
	font-size:16px;
	text-align:justify;
	line-height:200%;
}
.accomo_inner_img{
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	width:100%;
	height:600px;
}
.accomo_outer{
	width:100%;
	padding-left:50px;
	height:600px;
	display:flex;
	align-items:center;
}
.accomo_inner_content{
	width:100%;
}
.accomo_inner_content h3{
	font-size:50px;
	color:#e7aa3e;
	text-align:left;
	font-weight:600;
	margin: 0;
    padding-bottom: 15px;
    font-family: 'Montserrat_bold';
}
.accomo_inner_content li{
	list-style:none;
	font-size:18px;
	color:#000;
	text-align:left;
	padding-bottom:15px;
	
}
.accomo_inner_content a{
	padding:10px;
	color:#fff;
	background:linear-gradient(to right, #e7aa3e , #F3DC61);
	display:table;
	font-size:18px;
}
.bg_f2f2f2{
	background-color:#f2f2f2;
}


.contact_outer{
	height:600px;
	display:flex;
	align-items:center;
}

.contact_inner_content{
	width:calc(100% - 150px);
	margin:0 auto;
	display:table;
}
.contact_inner_content h2{
	color:#e7aa3e;
	font-size:40px;
	font-weight:600;
	margin:0;
	padding-bottom:15px;
	
}
.contact_inner_content p{
	color:#000;
	font-size:20px;
	text-align:justify;
	padding-bottom:30px;
	margin:0;
	line-height:150%;
}
.contact_inner_content span{
	color:#000;
	font-weight:600;
}
.iw-title{
	width:100%;
	text-align:center;
	color:var(--main-color);
	font-size:16px;
	text-transform:uppercase;
	font-family: 'Montserrat_bold';
	padding-bottom:10px;
}
.iw-content p{
	width:100%;
	color:var(--main-color);
	text-align:center;
	font-size:14px;
	text-transform:uppercase;
	
}
.gm-style .gm-style-iw-c{
	background-color:#000;
	
}
.gm-style .gm-style-iw-t::after{
	background-color:#000;
}
.gm-style .gm-style-iw-d{
	padding:0 15px 15px 0 !important;
}
/*----LOGIN----*/

.signup_holder{
	width:320px;
}
#contents.signup_wrap_web{
	background-image:url('https://gnb-user-uploads.s3.amazonaws.com/cnb/website/barminster/8ba019d5fe3b23bd674514ccf5666863.jpg?v=1');
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	
}
.signup_holder{
	border-radius:10px;
	background-color:rgba(0,0,0,0.8);
	padding-top:20px;
}
.row-fluid{
	margin:0 auto;	
	height:100vh;
	display:flex;
	align-items:center;
	background-color:rgba(0,0,0,0.8);
}
/*----LOGIN----*/



/*Price Glow Effect CSS Start */
	.ribbon_text{
		padding: 8px 15px;
		background-color:var(--main-color);
		color:#fff;
		font-size: 16px;
		border-radius: 10px;
	}
	.ribbon_text_glow{
		position:absolute;
	    z-index: 1;
	    right:5px;
	    top:5px;
	}
	.ribbon_text_glow .glow{ background: rgb(255,255,255); 
		width:40px; 
		height:100%; 
		z-index:2; 
		position:absolute;
		-webkit-animation: flow 1.5s linear infinite;
		-moz-animation: flow 1.5s linear infinite;
		-webkit-transform: skew(20deg);
	   -moz-transform: skew(20deg);
	   -o-transform: skew(20deg);background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
		
	}
	/*sidebar start*/
	@-webkit-keyframes flow {
		0% { left:-20px;opacity: 0;}
		50% {left:50%;opacity: 0.3;}
	    100%{ left:60%;opacity: 0;}
	}
	@keyframes flow {
		0% { left:-20px;opacity: 0;}
		50% {left:50%;opacity: 0.3;}
	    100%{ left:60%;opacity: 0;}
	}
/*Price Glow Effect CSS End */
.tem4_fav_container{
	padding:150px 0px 20px 0px !important;
	width: 991px;
    margin: 0 auto;
}
@media (max-width:1440px){
	.container_1400{
		width:1200px;
	}
	.section_img_inner{
		height:400px;
	}
}
@media (max-width:1250px){
	.container_1400{
		width:1024px;
	}
	.section_img_inner{
		height:300px;
	}
	.container_1200{
		width:1024px;
	}
	.loc_inner_content p{
		font-size:14px;
	}
	.contact_inner_content p, .accomo_inner_content li{
	    font-size: 16px;
	}
	.accomo_inner_content h3{
		font-size:40px;
	}
}
@media (max-width:1024px){
	.container_1400, .container_1200{
		width:calc(100% - 40px);
	}
	.co_col_50{
		width:calc(100% - 20px);
		margin:0 auto;
	}
	.loc_inner_content{
		height: auto;
		padding-top: 20px;
    	padding-left: 0;
	}
	.warper_padd_80{
		padding:50px 0;
	}
	.sept_width{
		width:100%;
	}
	.contact_outer{
		height:auto;
	}
	.padd_response{
		padding:0;
		padding-top:50px;
	}
	.testiminials_inner p{
		width:calc(100% - 20px);
	}
	#map-canvas{
		height:300px !important;
	}
}
@media (max-width:991px){
	.head_menu{
		display:none !important;
	}
}

@media (max-width:768px){
	.co_col_33_33_calc{
		width:calc(100% - 20px);
	}	
	.co_col_33_33, .co_col_3{
		width:100%;
	}
	.foot_outer{
	    width: 300px !important;
	    margin:0 auto !important;
	    display:table !important;
	}
	.foot_inner_content{
		width:300px !important;
		display:table !important;
		margin:0 auto;
	}
	.inner_banner_content h3{
		font-size:50px ;
	}
	.about_inner_content p{
		font-size:16px;
	}
	.padd_outer{
        padding: 10px;
    }
    .co_col_33_33_calc, .co_col_66_66_calc, .co_col.co_col_50{
        width: 100%;
        margin: 10px 0;
    }
    .accomo_outer{
        padding-left: 15px;
	}
	.about_inner_content h1, .accomo_inner_content h3, .contact_inner_content h2, .location_inner h2, .testimonials_outer h2{
        font-size: 28px;
    }
}
@media (max-width:600px){
	.inner_banner_content h3{
		font-size:40px ;
	}	
	.contact_inner_content{
		width:calc(100% - 40px);
	}
}
@media (max-width:480px){
	.head_logo{
		width:200px;
	}
	
}